/* Numbered columns (formerly FUN FACTS)  */
#fun-facts h2 {
    font-weight: 700;
    font-size: 36px !important;
    text-align: center;
}

#fun-facts .number {
    font-family: Gentium Basic, serif;
    font-weight: 700;
    font-size: 44px;
    line-height: 35px;
    text-align: center;
    color: #cb0901;
    margin: 30px 0 25px;
}

#fun-facts a.btn.btn-primary {
    padding: 7px 10px;
}

.fact-col {
    border-style: solid;
    border-width: 0;
    background-clip: border-box;
    border-color: rgba(0, 0, 0, 0.1);
    border-right-width: 1px;
}

.fact-col:last-of-type {
    border-color: rgba (0, 0, 0, 0) !important;
    border-right-width: 0;
}

.fact {
    text-align: center;
    font-size: 14px;
}

@media all and (max-width:767px) {
    .col.fact-col {
        flex-basis: 100%;
        border-right-width: 0px;
    }
}

#numbered-col-show-section-1, #numbered-col-show-section-2, #numbered-col-show-section-3  {
    display: none;
} 